.text-accordion-wrapper {
  display: flex;
  flex-direction: column;
}

.accordion-title {
  padding-left: 27px;
}

.accordion-title h2 {
  background-color: #07101A;
  font-size: 24px;
  font-weight: 400;
  line-height: 39.6px;
  letter-spacing: 0.48px;
  color: white;
}
.text-accordion-wrapper.careers .accordion-title h2 {
  background-color: unset !important;
  color: #07101A;
  font-size: 60px;
  font-weight: 300;
  line-height: 61px;
  letter-spacing: 1.2px;
  margin-bottom: 120px;
}

.text-accordion-wrapper.careers .accordion-title {
  background-color: unset !important;
}

.text-accordion-wrapper.careers .title-text {
  font-size: 24px;
  font-weight: 400;
  line-height: 39.6px;
  letter-spacing: 0.48px;
  text-transform: unset;
}

.accordion-row {
  padding: 42px 27px;
  border-bottom: 1px solid #07101A;
}

.accordion-row.hidden {
  display: none !important;
}

.row-title {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
}

.title-text {
  font-family: Hauora;
  font-size: 20px;
  font-weight: 500;
  line-height: 22px;
  letter-spacing: 0.4px;
  text-transform: uppercase;
}

.title-text .bolded {
  font-weight: 800;
}

.row-copy {
  font-size: 24px;
  font-weight: 400;
  line-height: 165%;
  letter-spacing: 0.48px;
  color: rgba(7, 16, 26, 0.30);
  display: none;
  transition: height 0.25s ease-out;
  height: 0px;
}

.expand-icon:hover {
  cursor: pointer;
}

.accordion-view-more {
  color: rgba(7, 16, 26, 0.30);
  text-align: center;
  font-family: Hauora;
  font-size: 14px;
  font-style: normal;
  font-weight: 800;
  line-height: 16px;
  letter-spacing: 0.98px;
  text-transform: uppercase;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 5px;
  cursor: pointer;
  margin: 128px auto 0 auto;
  width: max-content;
}

.accordion-view-more:hover,
.accordion-view-more:hover path,
.accordion-view-more:hover circle {
  color: #98D075;
  stroke: #98D075;
  stroke-opacity: 1;
}

@media screen and (max-width: 768px) {
  .accordion-title {
    font-size: 36px !important;
    margin-bottom: 48px !important;
  }

  .title-text {
    font-size: 11px;
    display: flex;
    flex-direction: column;
  }

  .text-accordion-wrapper .row-copy {
    font-size: 16px !important;
  }

  .text-accordion-wrapper .row-title {
    flex-direction: row !important;
    align-items: center;
  }

  .accordion-view-more {
    margin-top: 47px;
  }

}